

body.home-page {
	background-color:#498ACB;
	padding: 0px;
	margin: 0px;
	background-image:url(/design/menarini_be/images/bg-home-menarini-belgio.gif);
	background-repeat:repeat-x;
}



div.container-home {
	width: 980px;
	padding: 0px;
	margin: 0px;
}


div.sinistra {
	float:left;
	width: 188px;
	padding: 0px;
	margin: 0px;
}

div.sfondo-sinistra {
	background-image:url(/design/menarini_be/images/bgsx-home-menarini-belgio.gif);
	background-repeat:no-repeat;
	width: 188px;
	height: 492px;
	padding: 0px;
	margin: 0px;
}

div.logo-home {
	width: 188px;
	height: 98px;
	padding: 50 0 0 20px;
	margin: 0px;
}

div.websites {
	width: 188px;
	height: 98px;
	padding: 80 0 0 0px;
	margin: 0px;
}

img.logo-menarini-group {
	padding: 0px;
	margin-top: 10px;
}

div.centrale {
	float:left;
	width: 613px;
	padding: 0px;
	margin: 0px;
}

div.sfondo-centrale-top {
	background-image:url(/design/menarini_be/images/bg-top-menarini-belgio.gif);
	background-repeat:no-repeat;
	width: 613px;
	height: 115px;
	padding: 0px;
	margin: 0px;
}

div.flash {
	background-image:url(/design/menarini_be/images/flash.jpg);
	background-repeat:no-repeat;
	width: 613px;
	height: 369px;
	padding: 0px;
	margin: 0px;
}

div.sotto-flash {
	width: 613px;
	height: 8px;
	background-color:#498ACB;
	padding: 0px;
	margin: 0px;
}

div.destra {
	float:right;
	width: 179px;
	padding: 0px;
	margin: 0px;
}

div.destra-top {
	background-image:url(/design/menarini_be/images/bg-topright-menarini-belgio.gif);
	background-repeat:no-repeat;
	width: 179px;
	height: 136px;
	padding: 0px;
	margin: 0px;
}

div.menu {
	background-color: #ffffff;
	width: 179px;
	height: 328px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border: 0px solid;
}



div.menu-container {
	background-color: transparent;
	width: 179px;
	padding: 45px 0px 0px 0px;
	margin: 0px;



}

div.voce-menu {
	background-color: #ffffff;
	width: 166px;
	padding-top:8px;
	padding-bottom:8px;
	margin:0px 0px 0px 13px;
	border-bottom: 1px solid #3bb19b;
}



div.destra-bottom {
	background-image:url(/design/menarini_be/images/bg-botright-menarini-belgio.gif);
	background-repeat:no-repeat;
	width: 179px;
	height: 28px;
	padding: 0px;
	margin: 0px;
}

div.piede {
	width: 980px;
	height: 70px;
	padding: 0px;
	margin: 0px;
}

div.link-sx {
	float:left;
	width: 340px;
	height: 70px;
	padding-left: 10px;
	margin-left: 10px;
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:11px;
	font-weight:bold;
}

div.bandiere {
	float:left;
	width: 240px;
	height: 70px;
	padding: 0px;
	margin: 0px;
	text-align:center;
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:11px;
	font-weight:bold;
	letter-spacing: 1px
}

div.bandiera-inglese{
width:80px;
float:left;
}
div.bandiera-francese{
width:80px;
float:left;
}

div.bandiera-olandese{
width:80px;
float:left;
}

div.partita-iva {
	float:right;
	width: 300px;
	height: 70px;
	padding: 0px;
	margin: 0px;
	text-align:center;
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:10px;
	font-weight:normal;
}



        b {font-family: Verdana, Arial, Helvetica; font-size: 10px; color: #000000; font-weight:bold;}
	b.blu {font-family: Verdana, Arial, Helvetica; font-size: 15px; color: #000000; font-weight:bold}


	A.menu:link {text-decoration: none; color: #000000; font-family:  Arial, Verdana, Helvetica;  font-size: 11px; font-weight: normal}
	A.menu:visited { text-decoration: none; color:#000000; font-family: Arial, Verdana, Helvetica;  font-size: 11px; font-weight: normal}
	A.menu:hover { text-decoration: none; color:#000000; font-family:  Arial, Verdana, Helvetica;  font-size: 11px; font-weight: normal}

	A.menu-lingua:link {text-decoration: none; color: #ffffff; font-family:  Arial, Verdana, Helvetica;  font-size: 10px; font-weight: normal}
	A.menu-lingua:visited { text-decoration: none; color:#ffffff; font-family: Arial, Verdana, Helvetica;  font-size: 10px; font-weight: normal}
	A.menu-lingua:hover { text-decoration: none; color:#ffffff; font-family:  Arial, Verdana, Helvetica;  font-size: 10px; font-weight: normal}

	A.menu-bianco:link {text-decoration: none; color: #ffffff; font-family:  Arial, Verdana, Helvetica;  font-size: 11px; font-weight: normal}
	A.menu-bianco:visited { text-decoration: none; color:#ffffff; font-family: Arial, Verdana, Helvetica;  font-size: 11px; font-weight: normal}
	A.menu-bianco:hover { text-decoration: none; color:#ffffff; font-family:  Arial, Verdana, Helvetica;  font-size: 11px; font-weight: normal}

	A.blu:link {text-decoration: none; color: #0055AA; font-family:  Arial, Verdana, Helvetica;  font-size: 12px; font-weight: bold}
	A.blu:visited { text-decoration: none; color:#0055AA; font-family: Arial, Verdana, Helvetica;  font-size: 12px; font-weight: bold}
	A.blu:hover { text-decoration: none; color:#0055AA; font-family:  Arial, Verdana, Helvetica;  font-size: 12px; font-weight: bold}


